@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0; }

.headingTtl {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.headingText {
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1;
  text-align: left;
  color: #eee; }

.heroTtl {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.heroText {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.specTtl {
  width: 200px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #eee; }

.specText {
  width: 250px;
  margin-top: 10px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.2;
  text-align: left;
  color: #eee; }

@media (min-width: 1025px) {
  .wordBox {
    width: calc(100%-80px);
    height: calc(100%-80px);
    padding: 40px; }
  .headingTtl {
    font-size: 3.75rem;
    margin-bottom: 1rem; } }

@media (min-width: 768px) and (max-width: 1024px) {
  .wordBox {
    width: calc(100%-60px);
    height: calc(100%-60px);
    padding: 40px; }
  .headingTtl {
    font-size: 2.75rem;
    margin-bottom: 1rem; } }

@media (max-width: 767px) {
  .wordBox {
    width: calc(100%-40px);
    height: calc(100%-40px);
    padding: 20px; }
  .headingTtl {
    font-size: 1.875rem;
    margin-bottom: 1rem; } }

[class^="cmSection"] {
  width: 100%;
  height: 680px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="section"] {
  width: 100%;
  height: 500px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="goNav"] {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 100px;
  left: 50%;
  -webkit-transform: translateX(-25px);
  -ms-transform: translateX(-25px);
  transform: translateX(-25px);
  background-image: url(../img/item_gonav.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  opacity: .2;
  -webkit-filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
  filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0)); }

@media (min-width: 768px) {
  .goNav:hover {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
    -webkit-filter: drop-shadow(0px 0px 5px white);
    filter: drop-shadow(0px 0px 5px white); }
  .sectionNav {
    background-color: #1a1a1a; } }
  @media (min-width: 768px) and (min-width: 1025px) {
    .sectionNav ul li {
      margin: 0;
      padding: 0; }
    .sectionNav ul {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start; }
      .sectionNav ul li {
        padding: 10px; }
      .sectionNav ul .bImg {
        width: 200px;
        height: 200px;
        border-radius: 50%;
        background-position: center center;
        background-size: 200px;
        background-repeat: no-repeat;
        margin: 0 0 20px 0;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 0px #84329b; }
      .sectionNav ul .bImg:hover {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 20px #84329b; }
      .sectionNav ul .bImg:active {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 30px #84329b; }
      .sectionNav ul li:nth-child(1) .bImg {
        background-image: url(../img/nav_01.png); }
      .sectionNav ul li:nth-child(2) .bImg {
        background-image: url(../img/nav_02.png); }
      .sectionNav ul li:nth-child(3) .bImg {
        background-image: url(../img/nav_03.png); }
      .sectionNav ul li:nth-child(4) .bImg {
        background-image: url(../img/nav_04.png); }
    .sectionNav .heroText {
      text-align: center; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .sectionNav .heroText {
      width: 160px;
      font-size: 18px; }
    .sectionNav ul li {
      margin: 0;
      padding: 0; }
    .sectionNav ul {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start; }
      .sectionNav ul li {
        padding: 10px; }
      .sectionNav ul .bImg {
        width: 160px;
        height: 160px;
        border-radius: 50%;
        background-position: center center;
        background-size: 160px;
        background-repeat: no-repeat;
        margin: 0 0 15px 0;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 0px #84329b; }
      .sectionNav ul .bImg:hover {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 10px #84329b; }
      .sectionNav ul .bImg:active {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 15px #84329b; }
      .sectionNav ul li:nth-child(1) .bImg {
        background-image: url(../img/nav_01.png); }
      .sectionNav ul li:nth-child(2) .bImg {
        background-image: url(../img/nav_02.png); }
      .sectionNav ul li:nth-child(3) .bImg {
        background-image: url(../img/nav_03.png); }
      .sectionNav ul li:nth-child(4) .bImg {
        background-image: url(../img/nav_04.png); }
    .sectionNav .heroText {
      text-align: center; } }

@media (max-width: 768px) {
  .sectionNav {
    background-color: #1a1a1a; }
    .sectionNav .heroText {
      width: 140px;
      font-size: 16px; }
    .sectionNav ul li {
      margin: 0;
      padding: 0; }
    .sectionNav ul {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start; }
      .sectionNav ul li {
        padding: 10px; }
      .sectionNav ul .bImg {
        width: 140px;
        height: 140px;
        border-radius: 50%;
        background-position: center center;
        background-size: 140px;
        background-repeat: no-repeat;
        margin: 0 0 10px 0;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 0px #84329b; }
      .sectionNav ul .bImg:hover {
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 10px #84329b; }
      .sectionNav ul .bImg:active {
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: solid 15px #84329b; }
      .sectionNav ul li:nth-child(1) .bImg {
        background-image: url(../img/nav_01.png); }
      .sectionNav ul li:nth-child(2) .bImg {
        background-image: url(../img/nav_02.png); }
      .sectionNav ul li:nth-child(3) .bImg {
        background-image: url(../img/nav_03.png); }
      .sectionNav ul li:nth-child(4) .bImg {
        background-image: url(../img/nav_04.png); }
    .sectionNav .heroText {
      text-align: center; } }
